/* main block title */
.main-block__title {
	font-size: 1.25rem;
	line-height: calc(1em + 7px);
	font-weight: 500;
	margin-bottom: 17px;
}
.main-block__title-inner {
	display: flex;
	align-items: center;
}
.main-block__title-count {
	font-size: 1rem;
	line-height: calc(1em + 10px);
	display: inline-block;
	padding: 0 5px 0 5px;
	margin: 0 0 0 7px;
	color: #999;
}

/* main block arrow link */
.main-block__link {
	height: 28px;
	font-size: 0px;
	line-height: 28px;
	background-color: rgba(136, 136, 136, 0.1);
	padding: 0px 7px 0px 8px;
	border-radius: 8px;
	border-radius: var(--border-radius);
	display: inline-block;
}
.main-block__link--big {
	height: 40px;
	line-height: 40px;
	padding-left: 13px;
	padding-right: 14px;
}
.main-block__link:hover {
	color: var(--theme-base-color);
}
.main-block__arrow {
	font-size: 0;
	vertical-align: middle;
	line-height: 12px;
	height: 12px;
	display: inline-block;
	margin: 0 3px;
}
.main-block__arrow .svg {
	top: 0px;
}
.main-block__arrow svg * {
	stroke: #333;
	stroke: var(--white_text_black);
}
.personal__main-private .main-block__link {
	position: absolute;
	right: 0;
	top: 0;
}
.main-block__title .main-block__link {
	position: relative;
	z-index: 2;
	margin-left: 16px;
}

/* main private & account */
.personal__main-block {
	margin-bottom: 24px;
}
@media (max-width: 991px) and (min-width: 768px) {
	.personal__main-block.hidden-sm {
		display: none;
	}
}
@media (max-width: 767px) {
	.personal__main-block.hidden-xs {
		display: none;
	}
}
.personal__main-private {
	position: relative;
	overflow: hidden;
	height: 100%;
	padding: 27px 28px;
}
.personal__main-private__inner {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
	height: 100%;
}
.personal__main-private__top {
	padding-right: 40px;
}
.personal__main-private__title {
	color: #222;
	color: var(--white_text_black);
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin: 0 0 12px 0;
	line-height: calc(1em + 4px);
	
}
.personal__main-private__value {
	font-weight: 500;
	min-height: clamp(calc(1em + 10px),3.1em,85px);
	margin: 0 0 12px 0;
	font-size: clamp(1.25rem,1.7vw,1.75rem);
	line-height: calc(1em + 10px);
	color: #222;
	color: var(--white_text_black);
}
.personal__main-private__bottom {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	gap: 4px 28px;
	flex-wrap: wrap;
}
.personal__main-private__bottom-left {
	display: flex;
	flex-wrap: wrap;
	gap: 4px 28px;
}
.personal__main-private__email,
.personal__main-private__phone,
.personal__main-private__change-password,
.personal__main-private__logout {
	line-height: 20px;
}
.personal__main-private__email,
.personal__main-private__phone {
	color: #555;
	color: var(--basic_text_black);
}
.personal__main-private__phone {
	display: flex;
	align-items: center;
	gap: 4px 8px;
	flex-wrap: nowrap;
}
.personal__main-private__actions {
	display: flex;
	flex-wrap: wrap;
	gap: 4px 16px;
	align-items: center;
	flex-shrink: 0;
	position: relative;
	z-index: 2;
}
.personal__main-private__change-password,
.personal__main-private__logout {
	flex-shrink: 0;
}
.personal__main-private__mobile-actions {
	display: none;
	margin-top: 8px;
	position: relative;
	z-index: 3;
}
.personal__main-account__replenish-balance,
.personal__main-account__more-details {
	position: relative;
	z-index: 2;
}
@media (max-width: 600px) {
	.personal__main-private {
		padding: 22px 19px 19px 19px;
	}
}
@media (min-width: 601px) {
	.grid-list.grid-list--personal-3-2 {
		grid-template-columns: calc(var(--gap) + ((100% - (2 * var(--gap))) * 2 / 3)) calc((100% - (2 * var(--gap))) * 1 / 3);
	}
	.grid-list.grid-list--personal-2-3 {
		grid-template-columns: calc((100% - (2 * var(--gap))) * 1 / 3) calc(var(--gap) + ((100% - (2 * var(--gap))) * 2 / 3));
	}
}
@media (max-width: 768px) {
	body .personal__main-private__value {
		margin: 0;
		min-height: initial;
	}
	.personal__main-private__bottom {
		display: none;
	}
	.personal__main-private__mobile-actions {
		display: flex;
	}
	.personal__main-account__date {
		display: none;
	}
	body .personal__main-private__title {
		line-height: calc(1em + 7px);
		margin-bottom: 8px;
	}
}
@media (min-width: 769px) {
	.grid-list.grid-list--personal-3-2 {
		grid-template-columns: calc(var(--gap) + ((100% - (3 * var(--gap))) * 1 / 2)) calc(var(--gap) + ((100% - (3 * var(--gap))) * 1 / 2));
	}
	.grid-list.grid-list--personal-2-3 {
		grid-template-columns: calc(var(--gap) + ((100% - (3 * var(--gap))) * 1 / 2)) calc(var(--gap) + ((100% - (3 * var(--gap))) * 1 / 2));
	}
}
@media (min-width: 1201px) {
	.grid-list.grid-list--personal-3-2 {
		grid-template-columns: calc((2 * var(--gap)) + ((100% - (4 * var(--gap))) * 3 / 5)) calc(var(--gap) + ((100% - (4 * var(--gap))) * 2 / 5));
	}
	.grid-list.grid-list--personal-2-3 {
		grid-template-columns: calc(var(--gap) + ((100% - (4 * var(--gap))) * 2 / 5)) calc((2 * var(--gap)) + ((100% - (4 * var(--gap))) * 3 / 5));
	}
}

/* main links */
.personal__main-link {
	position: relative;
	overflow: hidden;
	padding: 27px;
	height: 100%;
	background-color: #f8f8f8;
	background-color: var(--darkerblack_bg_black);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.personal__main-link__image {
	margin: 0 0 20px 0;
	height: clamp(24px,2vw,32px);
	width: clamp(24px,2vw,32px);
}
.personal__main-link__image i {
	max-width: 100%;
	max-height: 100%;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
}
.personal__main-link__image .svg svg {
	max-height: 100%;
	max-width: 100%;
}
.personal__main-link__image i.fa {
	font-size: clamp(24px,2vw,32px);
}
.personal__main-link__title {
	margin: 0 0 8px 0;
	color: #222;
	color: var(--white_text_black);
}
body .personal__main-link__title,
body .personal__main-link__dsc {
	line-height: calc(1em + 4px);
	word-break: break-word;
}
@media (min-width: 601px) {
	#main .mobile-scrolled:not(.grid-list--no-gap) {
		gap: 24px !important;
	}
}
@media (max-width: 600px) {
	#main .mobile-scrolled:not(.grid-list--no-gap) {
		gap: 12px !important;
	}
	.personal__main-link__wrapper {
		max-width: 132px;
	}
	.personal__main-link {
		padding: 15px 15px 15px 15px;
	}
	.personal__main-link__title {
		margin-bottom: 4px;
		display: -webkit-box;
		line-clamp: 2;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;	
		overflow: hidden;
	}
	body .personal__main-link__title {
		line-height: calc(1em + 6px);
	}
	body .personal__main-link__dsc {
		line-height: calc(1em + 7px);
	}
	.personal__main-link__image {
		height: 24px;
		width: 24px;
		margin-bottom: 12px;
	}
	.personal__main-link__image i.fa {
		font-size: 24px;
	}
}

.grid-list.grid-list--personal-3-2,
.grid-list.grid-list--personal-2-3 {
	--gap: 24px;
}

/* banners */
.personal__main-block .banners-slider {
	--banners-margin: 0;
}
@media (min-width: 992px) {
	.personal__main-block .banners-slider__image {
		height: 180px;
	}
}
@media (max-width: 991px) {
	.personal__main-block .banners-slider__image {
		padding-bottom: 19%;
	}
}
